# Module GMathView

    module GMathView: sig .. end

# Main interface to LablGtkMathView

    exception ErrorLoadingFile of string

    exception ErrorWritingFile of string

    exception ErrorLoadingDOM

## Standard classes

    class math_view_signals : [> `gtk | `mathview_gmetadom | `widget ] Gtk.obj -> object .. end

Signals emitted by GtkMathView widgets

    class math_view_skel : Gtk_mathview.math_view Gtk.obj -> object .. end

GtkMathView core methods

    class math_view : Gtk_mathview.math_view Gtk.obj -> object .. end

GtkMathView standard class

## Constructors

    val math_view : ?hadjustment:GData.adjustment ->
           ?vadjustment:GData.adjustment ->
           ?font_size:int ->
           ?log_verbosity:int ->
           ?width:int ->
           ?height:int ->
           ?packing:(GObj.widget -> unit) -> ?show:bool -> unit -> math_view

math_view constructor

## Global configuration for all math_view instances

    val add_configuration_path : string -> unit